export class UmbInteractionMemoriesChangeEvent extends Event {
    static { this.TYPE = 'interaction-memories-change'; }
    constructor() {
        // mimics the native change event
        super(UmbInteractionMemoriesChangeEvent.TYPE, { bubbles: true, composed: false, cancelable: false });
    }
}
